
VIRTUAL CREDIT CARD - Bug #14075

ANDROID - cardname - updatecache

21 July 2022 04:41 PM - Shahril Hanif

Status: Resolved Start date: 21 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please take cardName to updatecache get from retrieveproductinfo

History

#1 - 21 July 2022 04:59 PM - Shahril Hanif

- Assignee changed from Hao Ter Tai to Cheesen Tan

#2 - 22 July 2022 03:42 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to Shahril Hanif

- % Done changed from 0 to 100

please hlp test
